/*
Theme Name: Trivium Wordpressi
*/

header {
	background: #4f5992;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	text-transform: uppercase;
	padding: 30px 0px;
	margin-bottom: 50px;
    color: white;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
}

footer {
    margin-top: 30px;
}

h2 {
	text-transform: uppercase;
	margin-top: 30px;
}

#a-z-listing-1 {
    display: none;
}

.single-row {
    display: flex !important;
    justify-content: center !important;
}

#header-title {
    color: white;
    text-decoration: none;
}

.animal-card {
	padding-top: 50px;
}
li {
	text-decoration: none;
}

.single-container {
	display: flex;
}
.single-content {
	display: flex;
	flex-direction: column;
	width: 300px;
}

.single-img {
	width: 300px !important;
	height: 300px !important;
}

